View Issue Details

IDProjectCategoryView StatusLast Update
0000075Poland RebuildingMapapublic2021-10-28 01:42
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5.1 
Fixed in Version2.5.2 
Summary0000075: droga nr 61, w kierunku Ostrołęki, traci ruch i nie wytycza trasy
Description

droga nr 61, w kierunku Ostrołęki, traci ruch i nie wytycza trasy
[01/10/2021 08:47:18] (sec+0010-0005);40643.7;61.9964;-16044.6;2.5931;-0.198814

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

vladimir

2021-10-01 00:51

reporter  

ets2_20211001_084742_00.jpg (183,367 bytes)   
ets2_20211001_084742_00.jpg (183,367 bytes)   

vladimir

2021-10-01 00:53

reporter   ~0000036

przejechałem skrzyżowanie, trasa pojawiła się

Issue History

Date Modified Username Field Change
2021-10-01 00:51 vladimir New Issue
2021-10-01 00:51 vladimir File Added: bug_20211001_084718_40644_62_-16045.jpg
2021-10-01 00:51 vladimir File Added: ets2_20211001_084742_00.jpg
2021-10-01 00:53 vladimir Note Added: 0000036
2021-10-28 01:42 michaleczeq Status new => resolved
2021-10-28 01:42 michaleczeq Fixed in Version => 2.5.2
2021-10-28 01:42 michaleczeq Resolution open => fixed
2021-10-28 01:42 michaleczeq Assigned To => michaleczeq